html body{ min-width: 300px; }

#gdlr-main-navigation{ display: block; }
#gdlr-responsive-navigation{ display: none; }

html th.booker { width: 12%; }

@media only screen and (min-width: 960px) and (max-width: 1200px) {
	html .gdlr-blog-grid article .excerpt-read-more { font-size: 11px; }
	html .gdlr-blog-title a { font-size: 14px; }
	html .footer-container.container .six { width: 100%; }
    html th.booker { width: 16%; }
	.btn.btn-block.btn-inverse { font-size: 14px; }
	.gdlr-parallax-wrapper { background-size: cover !important; background-position: center top !important; }
	.page-id-896 .gdlr-parallax-wrapper { background-size: cover !important; background-position: center top !important; }

}

/*--- tablet ---*/
@media only screen and (max-width: 959px) {
	body .container{ max-width: 768px; }	
	body .body-wrapper.gdlr-boxed-style { max-width: 808px; }
	
	.flex-direction-nav .flex-prev,
	.flex-direction-nav .flex-next { opacity: 1; }
	
	.gdlr-header-style-1 .gdlr-logo{ float: none; margin: 35px auto 10px; }
	.gdlr-header-style-1 .gdlr-navigation { margin-top: 0px; float: none !important; 
		display: block; text-align: center; line-height: 0; }
	.gdlr-header-style-1 .gdlr-navigation > ul.sf-menu{ display: inline-block; float: none; 
		line-height: 1.7; text-align: left; }
	.gdlr-header-style-1 .gdlr-main-menu > li > a{ padding-bottom: 20px; }
	
	.gdlr-navigation-wrapper .gdlr-main-menu > li > a{ padding-left: 10px; padding-right: 10px; }
	.gdlr-navigation-wrapper .top-social-wrapper { padding-top: 0px; position: absolute; margin-top: -30px; left: 0px; }
	.gdlr-header-style-2.gdlr-centered .gdlr-navigation .sf-menu{ float: left; }
	
	html .gdlr-blog-grid article .excerpt-read-more { font-size: 11px; }
	html .gdlr-blog-title a { font-size: 14px; }
	.one-sixth { width: 25%; }
	.five-sixth { width: 75%; padding-left: 25%; }
	.gdlr-isotope .three { width: 50%; }
	.gdlr-styled-box-title { font-size: 35px; margin-top: 120px; }
	#content-section-0 .gdlr-parallax-wrapper.gdlr-background-image.featured { background-position: center -50px !important; }
    html th.booker { width: 18%; }
	.btn.btn-block.btn-inverse { font-size: 12px; padding: 5px 5px; }
	#divider h2 { font-size: 36px; }
	html .footer-container.container .six { width: 100%; }
	html footer.footer-wrapper .alignleft { max-height: 32px; }
	.with-sidebar-left.nine.columns { width: 100%; }
	.gdlr-right-sidebar.three.columns { display: none; }
	html h1 { font-size: 55px; padding-left: 0px; }
	#sort .sf-field-taxonomy-genres, #sort .sf-field-taxonomy-venues { width: calc(49.333% - 30px); }
	#sort .sf-field-post_date { width: calc(10% - 30px); }
	#sort .sf-field-reset { width: calc(88.6% - 30px); }
	
	.gdlr-parallax-wrapper { background-size: cover !important; background-position: center top !important; }
	.page-id-896 .gdlr-parallax-wrapper { background-size: cover !important; background-position: center top !important; }
	
}

/*--- mobile landscape style ---*/
@media only screen and (max-width: 767px) {
	body .container{ max-width: 420px; }
	body .body-wrapper.gdlr-boxed-style { max-width: 460px; }
	body .body-wrapper{ overflow: hidden; }
	
	.one-ninth, .one-eighth, .one-seventh,.one-fifth,
	.two-fifth, .three-fifth, .four-fifth,
	.one, .two, .three, .four, .five, .six, .seven,
	.eight, .nine, .ten, .eleven, .twelve{ width: 100%; }	
	
	/*--- top bar ---*/
	.top-navigation-container{ text-align: center; line-height: 1; }
	.top-navigation-left{ float: none; margin-bottom: 10px; line-height: 1.5; }
	.top-navigation-right{ float: none; line-height: 1.5; }
	.top-navigation-right-text{ float: none; padding: 10px 0px; }
	.top-social-wrapper{ float: none; margin-left: 0px; display: inline-block; padding: 0px; }
	.gdlr-nav-search-form-button-wrapper{ display: none; }	
	
	/*--- logo ---*/
	body .gdlr-logo{ float: none; display: block; margin: 0px;
		padding-top: 30px; padding-bottom: 30px; padding-right: 80px; }
	.gdlr-logo-right-text{ float: none; text-align: center; margin: 0px 10px 30px; }
	.gdlr-header-style-2.gdlr-centered .gdlr-logo{ display: block; }	
	.gdlr-header-style-2.gdlr-centered .gdlr-logo.gdlr-align-left,
	.gdlr-header-style-2.gdlr-centered .gdlr-logo.gdlr-align-right{ float: none; }
	.gdlr-logo-right-text.gdlr-align-left,
	.gdlr-logo-right-text.gdlr-align-right{ float: none; margin-bottom: 30px; margin-top: 0px; }
	.gdlr-header-search{ width: 100%; }
	
	#gdlr-main-navigation{ display: none; }
	#gdlr-responsive-navigation { display: block; height: 0px; position: static; float: none; }
	#gdlr-responsive-navigation .dl-trigger{ position: absolute; right: 20px; top: 50%; margin-top: -20px; }
	.gdlr-logo.gdlr-align-left #gdlr-responsive-navigation .dl-trigger,
	.gdlr-logo.gdlr-align-right #gdlr-responsive-navigation .dl-trigger{ top: 32px; margin-top: 0px; }
	.dl-menuwrapper .dl-menu, .dl-menuwrapper > .dl-submenu{ margin: 0px 15px; width: 390px; text-align: left; z-index: 999; }
	.dl-menuwrapper .dl-menu{ left: 0px; margin-top: 20px; }
	
	/*--- stunning-text ---*/
	.gdlr-stunning-text-item{ text-align: center; }
	.gdlr-stunning-text-item.type-normal.gdlr-button-on{ padding-right: 0px; }
	.gdlr-stunning-text-item.type-normal .stunning-text-button{ position: static; margin-top: 0px; }
	.gdlr-stunning-text-item.with-padding.gdlr-button-on{ padding-right: 35px; }
	
	.gdlr-feature-media-item.gdlr-left .feature-media-thumbnail{ float: none; width: auto; margin-right: 0px;}
	.gdlr-feature-media-item .feature-media-icon { display: none; }
	html .woocommerce ul.products li.product, html .woocommerce-page ul.products li.product { width: 99% !important; }
	
	/*--- single page ---*/
	.gdlr-portfolio-style1 .gdlr-portfolio-description{ float: none; margin-right: 0px; width: auto; }
	.gdlr-portfolio-style1 .gdlr-portfolio-info{ width: auto; float: none; margin-bottom: 30px; }	
	.gdlr-portfolio-style2 .gdlr-portfolio-thumbnail {
    max-width: 100%; float: none; margin-right: 0px; margin-left: 0px; width: auto !important;  }
	
	.gdlr-blog-medium .gdlr-blog-thumbnail { margin-right: 0px; float: none; margin-bottom: 20px; width: auto; }	
	.gdlr-post-slider-item.style-post-right .flexslider .slides img { width: auto; }
	.gdlr-caption-wrapper.position-post-right { display: none; }
	
	/*--- causeu ---*/
	.gdlr-cause-medium .gdlr-cause-thumbnail-wrapper{ margin-right: 0px; margin-bottom: 20px; float: none; width: auto; }
	.gdlr-cause-full .gdlr-cause-info-wrapper { float: none; margin-bottom: 20px; width: auto; }
	.single-cause .gdlr-donate-button { position: relative; margin-top: 20px; }
	.single-cause .cause-info.cause-pdf { float: none; margin-top: 10px; }
	.single-cause .gdlr-donation-goal-text { float: none; }
	.urgent-cause-wrapper .urgent-cause-info .gdlr-donate-button { float: none; 
		margin-left: 0px; margin-bottom: 30px; }	
	.gdlr-cause-search-wrapper input[type="text"] { width: 95%; margin-bottom: 10px; float: none; }
	.gdlr-cause-search-wrapper .gdlr-combobox { width: 100%; margin-bottom: 10px; float: none; }
	
	/*--- slider ---*/
	.gdlr-caption-wrapper .gdlr-caption .gdlr-caption-text { display: none; }
	.gdlr-caption-wrapper .gdlr-caption .gdlr-caption-title { margin-bottom: 0px; font-size: 15px; }
	.gdlr-caption-wrapper .gdlr-caption { max-width: 100%; padding: 13px 12px; }	 
	
	.gdlr-item-title .gdlr-flex-prev { margin: 0px; position: absolute; 
		left: 0px; top: 50%; margin-top: -20px;}
	.gdlr-item-title .gdlr-flex-next{ margin: 0px; position: absolute; 
		right: 0px; top: 50%; margin-top: -20px; }	
	
	/*--- title item ---*/
	.gdlr-item-title-wrapper.pos-center .gdlr-item-title-gimmick { display: none; }
	.gdlr-item-title-wrapper.pos-icon.gdlr-right-text, 
	.gdlr-item-title-wrapper.pos-center.gdlr-right-text { padding: 0px; }
	.gdlr-item-title-wrapper > .nav-container { position: static; text-align: center; margin-top: 10px; }
	.gdlr-item-title-wrapper > .nav-container > .gdlr-right-text-link{ float: none; margin: 0px; }
	
	.gdlr-service-with-image-item.gdlr-left .service-with-image-thumbnail,
	.gdlr-service-with-image-item.gdlr-right .service-with-image-thumbnail{
		float: none; margin-right: 0px;  margin: 0px auto; }	
		
	.one-sixth, #text-2, #text-6 { width: 100%; }
	.five-sixth { width: 100%; padding-left: 0%; }
	
	.gdlr-navigation-wrapper #menu-main-menu-2.gdlr-main-menu > li { width: 48%; float: left; margin-top: 10px; }
	html .main-sidebar header:before { display: none; }
	html .main-sidebar header { padding-bottom: 20px; }
	html .main-sidebar { position: relative; }
	html h1 { font-size: 30px !important; }
	#sort .sf-field-taxonomy-genres { z-index: 99999; }
	#sort .sf-field-taxonomy-genres, #sort .sf-field-taxonomy-venues { width: calc(100% - 30px); }
	#sort .sf-field-post_date { width: calc(25% - 30px); }
	#sort .sf-field-reset { width: calc(74.6% - 30px); }
	.gdlr-isotope .three { width: 100%; }
	.gdlr-right-sidebar.three.columns { display: block; }
	.gdlr-parallax-wrapper.gdlr-background-image { padding-top: 120px !important; }
	table tr th { display: none !important; }
	table tr td { display: block; text-align: center; width: 100%; }
	table tr.performance { border: 1px solid #ccc !important; }
	table tr.spacer { display: none; }
	table tr.spacer.mobile-only { display: block; border: 0px !important; height: 15px; }
	.btn.btn-block.btn-inverse { font-size: 16px; padding: 5px 10px; }
	.table.table-hover td { width: 100% !important; }
	html .home #content-section-1 .container, html .home #content-section-3 .container, html .home #content-section-4 .container { max-width: 749px; }
	#divider .read-more { display: none; }
	.wp-caption { width: 100%; }
}

/*--- mobile portrait style ---*/
@media only screen and (max-width: 419px) {
	body .container{ max-width: 300px; }
	body .body-wrapper.gdlr-boxed-style { max-width: 340px; }
	
	.dl-menuwrapper .dl-menu, .dl-menuwrapper > .dl-submenu{ width: 270px; }
}